Upstream information

CVE-2020-14145 at MITRE

Description

The client side in OpenSSH 5.7 through 8.4 has an Observable Discrepancy leading to an information leak in the algorithm negotiation. This allows man-in-the-middle attackers to target initial connection attempts (where no host key for the server has been cached by the client). NOTE: some reports state that 8.5 and 8.6 are also affected.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.3
Vector AV:N/AC:M/Au:N/C:P/I:N/A:N
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact None
Availability Impact None
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 5.9 5.9
Vector CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:N/A:N CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:N/A:N
Attack Vector Network Network
Attack Complexity High High
Privileges Required None None
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact High High
Integrity Impact None None
Availability Impact None None
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entries: 1173513 [RESOLVED / FIXED], 1177569 [RESOLVED / FIXED], 1189078 [NEW]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container ses/7/cephcsi/cephcsi:3.2.0.0.3.248
Container ses/7/rook/ceph:1.5.7.4.1.1512
  • openssh >= 8.1p1-5.9.1
  • openssh-fips >= 8.1p1-5.9.1
HPE Helion OpenStack 8
  • openssh >= 7.2p2-74.57.1
  • openssh-askpass-gnome >= 7.2p2-74.57.1
  • openssh-fips >= 7.2p2-74.57.1
  • openssh-helpers >= 7.2p2-74.57.1
Patchnames:
HPE-Helion-OpenStack-8-2021-22
Image SLES12-SP4-Azure-BYOS
Image SLES12-SP4-EC2-HVM-BYOS
Image SLES12-SP4-GCE-BYOS
Image SLES12-SP4-OCI-BYOS
Image SLES12-SP4-SAP-Azure
Image SLES12-SP4-SAP-Azure-BYOS
Image SLES12-SP4-SAP-Azure-LI-BYOS-Production
Image SLES12-SP4-SAP-Azure-VLI-BYOS-Production
Image SLES12-SP4-SAP-EC2-HVM
Image SLES12-SP4-SAP-EC2-HVM-BYOS
Image SLES12-SP4-SAP-GCE
Image SLES12-SP4-SAP-GCE-BYOS
Image SLES12-SP4-SAP-OCI-BYOS
Image SLES12-SP5-OCI-BYOS-BYOS
Image SLES12-SP5-OCI-BYOS-SAP-BYOS
  • openssh >= 7.2p2-78.10.1
Image SLES15-Azure-BYOS
Image SLES15-EC2-CHOST-HVM-BYOS
Image SLES15-EC2-HVM-BYOS
Image SLES15-GCE-BYOS
Image SLES15-OCI-BYOS
Image SLES15-SAP-Azure
Image SLES15-SAP-Azure-BYOS
Image SLES15-SAP-Azure-LI-BYOS-Production
Image SLES15-SAP-Azure-VLI-BYOS-Production
Image SLES15-SAP-EC2-HVM
Image SLES15-SAP-EC2-HVM-BYOS
Image SLES15-SAP-GCE
Image SLES15-SAP-GCE-BYOS
Image SLES15-SAP-OCI-BYOS
  • openssh >= 7.6p1-9.38.1
Image SLES15-SP1-Azure-BYOS
Image SLES15-SP1-Azure-HPC-BYOS
Image SLES15-SP1-CHOST-BYOS-Azure
Image SLES15-SP1-CHOST-BYOS-EC2
Image SLES15-SP1-CHOST-BYOS-GCE
Image SLES15-SP1-EC2-HPC-HVM-BYOS
Image SLES15-SP1-EC2-HVM-BYOS
Image SLES15-SP1-GCE-BYOS
Image SLES15-SP1-Manager-4-0-Azure-BYOS-Proxy
Image SLES15-SP1-Manager-4-0-Azure-BYOS-Server
Image SLES15-SP1-Manager-4-0-EC2-HVM-BYOS-Proxy
Image SLES15-SP1-Manager-4-0-EC2-HVM-BYOS-Server
Image SLES15-SP1-Manager-4-0-GCE-BYOS-Proxy
Image SLES15-SP1-Manager-4-0-GCE-BYOS-Server
Image SLES15-SP1-OCI-BYOS
Image SLES15-SP1-SAP-Azure
Image SLES15-SP1-SAP-Azure-BYOS
Image SLES15-SP1-SAP-Azure-LI-BYOS-Production
Image SLES15-SP1-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP1-SAP-EC2-HVM
Image SLES15-SP1-SAP-EC2-HVM-BYOS
Image SLES15-SP1-SAP-GCE
Image SLES15-SP1-SAP-GCE-BYOS
Image SLES15-SP1-SAP-OCI-BYOS
Image SLES15-SP1-SAPCAL-Azure
Image SLES15-SP1-SAPCAL-EC2-HVM
Image SLES15-SP1-SAPCAL-GCE
  • openssh >= 7.9p1-6.22.1
Image SLES15-SP2-Azure-Basic
Image SLES15-SP2-Azure-Standard
Image SLES15-SP2-BYOS-Azure
Image SLES15-SP2-BYOS-EC2-HVM
Image SLES15-SP2-BYOS-GCE
Image SLES15-SP2-CHOST-BYOS-Aliyun
Image SLES15-SP2-CHOST-BYOS-Azure
Image SLES15-SP2-CHOST-BYOS-EC2
Image SLES15-SP2-CHOST-BYOS-GCE
Image SLES15-SP2-EC2-ECS-HVM
Image SLES15-SP2-EC2-HVM
Image SLES15-SP2-GCE
Image SLES15-SP2-HPC-Azure
Image SLES15-SP2-HPC-BYOS-Azure
Image SLES15-SP2-HPC-BYOS-EC2-HVM
Image SLES15-SP2-Manager-4-1-Proxy-BYOS-Azure
Image SLES15-SP2-Manager-4-1-Proxy-BYOS-EC2-HVM
Image SLES15-SP2-Manager-4-1-Proxy-BYOS-GCE
Image SLES15-SP2-Manager-4-1-Server-BYOS-Azure
Image SLES15-SP2-Manager-4-1-Server-BYOS-EC2-HVM
Image SLES15-SP2-Manager-4-1-Server-BYOS-GCE
Image SLES15-SP2-SAP-Azure
Image SLES15-SP2-SAP-Azure-LI-BYOS-Production
Image SLES15-SP2-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP2-SAP-BYOS-Azure
Image SLES15-SP2-SAP-BYOS-EC2-HVM
Image SLES15-SP2-SAP-BYOS-GCE
Image SLES15-SP2-SAP-EC2-HVM
Image SLES15-SP2-SAP-GCE
  • openssh >= 8.1p1-5.9.1
SUSE Enterprise Storage 5
  • openssh >= 7.2p2-74.57.1
  • openssh-askpass-gnome >= 7.2p2-74.57.1
  • openssh-fips >= 7.2p2-74.57.1
  • openssh-helpers >= 7.2p2-74.57.1
Patchnames:
SUSE-Storage-5-2021-22
SUSE Enterprise Storage 6
SUSE Linux Enterprise High Performance Computing 15 SP1
SUSE Linux Enterprise Server 15 SP1
SUSE Linux Enterprise Server for SAP Applications 15 SP1
SUSE Manager Proxy 4.0
SUSE Manager Retail Branch Server 4.0
SUSE Manager Server 4.0
  • openssh >= 7.9p1-6.22.1
  • openssh-askpass-gnome >= 7.9p1-6.22.1
  • openssh-fips >= 7.9p1-6.22.1
  • openssh-helpers >= 7.9p1-6.22.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP1-2020-3866
SUSE-SLE-Module-Desktop-Applications-15-SP1-2020-3866
SUSE-SLE-Module-Server-Applications-15-SP1-2020-3866
SUSE Enterprise Storage 7
SUSE Linux Enterprise High Performance Computing 15 SP2
SUSE Linux Enterprise Server 15 SP2
SUSE Linux Enterprise Server for SAP Applications 15 SP2
SUSE Manager Proxy 4.1
SUSE Manager Retail Branch Server 4.1
SUSE Manager Server 4.1
  • openssh >= 8.1p1-5.9.1
  • openssh-askpass-gnome >= 8.1p1-5.9.1
  • openssh-fips >= 8.1p1-5.9.1
  • openssh-helpers >= 8.1p1-5.9.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP2-2020-3736
SUSE-SLE-Module-Desktop-Applications-15-SP2-2020-3736
SUSE-SLE-Module-Server-Applications-15-SP2-2020-3736
SUSE Liberty Linux 8
  • openssh >= 8.0p1-10.el8
  • openssh-askpass >= 8.0p1-10.el8
  • openssh-cavs >= 8.0p1-10.el8
  • openssh-clients >= 8.0p1-10.el8
  • openssh-keycat >= 8.0p1-10.el8
  • openssh-ldap >= 8.0p1-10.el8
  • openssh-server >= 8.0p1-10.el8
  • pam_ssh_agent_auth >= 0.10.3-7.10.el8
Patchnames:
RHSA-2021:4368
SUSE Linux Enterprise Desktop 15 SP1
  • openssh >= 7.9p1-6.22.1
  • openssh-askpass-gnome >= 7.9p1-6.22.1
  • openssh-helpers >= 7.9p1-6.22.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP1-2020-3866
SUSE-SLE-Module-Desktop-Applications-15-SP1-2020-3866
SUSE Linux Enterprise Desktop 15 SP2
  • openssh >= 8.1p1-5.9.1
  • openssh-askpass-gnome >= 8.1p1-5.9.1
  • openssh-helpers >= 8.1p1-5.9.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP2-2020-3736
SUSE-SLE-Module-Desktop-Applications-15-SP2-2020-3736
SUSE Linux Enterprise High Performance Computing 15-ESPOS
SUSE Linux Enterprise High Performance Computing 15-LTSS
  • openssh >= 7.6p1-9.38.1
  • openssh-fips >= 7.6p1-9.38.1
  • openssh-helpers >= 7.6p1-9.38.1
Patchnames:
SUSE-SLE-Product-HPC-15-2020-3882
SUSE Linux Enterprise Micro 5.0
  • openssh >= 8.1p1-5.12.3
Patchnames:
SUSE Linux Enterprise Micro 5.0 GA openssh-8.1p1-5.12.3
SUSE Linux Enterprise Module for Basesystem 15 SP1
  • openssh >= 7.9p1-6.22.1
  • openssh-helpers >= 7.9p1-6.22.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP1-2020-3866
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • openssh >= 8.1p1-5.9.1
  • openssh-helpers >= 8.1p1-5.9.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP2-2020-3736
SUSE Linux Enterprise Module for Desktop Applications 15 SP1
  • openssh-askpass-gnome >= 7.9p1-6.22.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP1-2020-3866
SUSE Linux Enterprise Module for Desktop Applications 15 SP2
  • openssh-askpass-gnome >= 8.1p1-5.9.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP2-2020-3736
SUSE Linux Enterprise Module for Server Applications 15 SP1
  • openssh-fips >= 7.9p1-6.22.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP1-2020-3866
SUSE Linux Enterprise Module for Server Applications 15 SP2
  • openssh-fips >= 8.1p1-5.9.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP2-2020-3736
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT
  • openssh >= 7.2p2-74.57.1
  • openssh-askpass-gnome >= 7.2p2-74.57.1
  • openssh-fips >= 7.2p2-74.57.1
  • openssh-helpers >= 7.2p2-74.57.1
Patchnames:
SUSE-SLE-POS-12-SP2-CLIENT-2021-22
SUSE Linux Enterprise Server 12 SP2-BCL
  • openssh >= 7.2p2-74.57.1
  • openssh-askpass-gnome >= 7.2p2-74.57.1
  • openssh-fips >= 7.2p2-74.57.1
  • openssh-helpers >= 7.2p2-74.57.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2021-22
SUSE Linux Enterprise Server 12 SP2-ESPOS
  • openssh >= 7.2p2-74.57.1
  • openssh-askpass-gnome >= 7.2p2-74.57.1
  • openssh-fips >= 7.2p2-74.57.1
  • openssh-helpers >= 7.2p2-74.57.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-ESPOS-2021-22
SUSE Linux Enterprise Server 12 SP2-LTSS
  • openssh >= 7.2p2-74.57.1
  • openssh-askpass-gnome >= 7.2p2-74.57.1
  • openssh-fips >= 7.2p2-74.57.1
  • openssh-helpers >= 7.2p2-74.57.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2021-22
SUSE Linux Enterprise Server 12 SP3-BCL
  • openssh >= 7.2p2-74.57.1
  • openssh-askpass-gnome >= 7.2p2-74.57.1
  • openssh-fips >= 7.2p2-74.57.1
  • openssh-helpers >= 7.2p2-74.57.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-BCL-2021-22
SUSE Linux Enterprise Server 12 SP3-ESPOS
  • openssh >= 7.2p2-74.57.1
  • openssh-askpass-gnome >= 7.2p2-74.57.1
  • openssh-fips >= 7.2p2-74.57.1
  • openssh-helpers >= 7.2p2-74.57.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-ESPOS-2021-22
SUSE Linux Enterprise Server 12 SP3-LTSS
  • openssh >= 7.2p2-74.57.1
  • openssh-askpass-gnome >= 7.2p2-74.57.1
  • openssh-fips >= 7.2p2-74.57.1
  • openssh-helpers >= 7.2p2-74.57.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2021-22
SUSE Linux Enterprise Server 12 SP4-ESPOS
  • openssh >= 7.2p2-78.10.1
  • openssh-askpass-gnome >= 7.2p2-78.10.1
  • openssh-fips >= 7.2p2-78.10.1
  • openssh-helpers >= 7.2p2-78.10.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-ESPOS-2020-3844
SUSE Linux Enterprise Server 12 SP4-LTSS
  • openssh >= 7.2p2-78.10.1
  • openssh-askpass-gnome >= 7.2p2-78.10.1
  • openssh-fips >= 7.2p2-78.10.1
  • openssh-helpers >= 7.2p2-78.10.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-LTSS-2020-3844
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • openssh >= 7.2p2-78.10.1
  • openssh-askpass-gnome >= 7.2p2-78.10.1
  • openssh-fips >= 7.2p2-78.10.1
  • openssh-helpers >= 7.2p2-78.10.1
Patchnames:
SUSE-SLE-SERVER-12-SP5-2020-3844
SUSE Linux Enterprise Server 15-LTSS
  • openssh >= 7.6p1-9.38.1
  • openssh-fips >= 7.6p1-9.38.1
  • openssh-helpers >= 7.6p1-9.38.1
Patchnames:
SUSE-SLE-Product-SLES-15-2020-3882
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • openssh >= 7.2p2-74.57.1
  • openssh-askpass-gnome >= 7.2p2-74.57.1
  • openssh-fips >= 7.2p2-74.57.1
  • openssh-helpers >= 7.2p2-74.57.1
Patchnames:
SUSE-SLE-SAP-12-SP2-2021-22
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • openssh >= 7.2p2-74.57.1
  • openssh-askpass-gnome >= 7.2p2-74.57.1
  • openssh-fips >= 7.2p2-74.57.1
  • openssh-helpers >= 7.2p2-74.57.1
Patchnames:
SUSE-SLE-SAP-12-SP3-2021-22
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • openssh >= 7.2p2-78.10.1
  • openssh-askpass-gnome >= 7.2p2-78.10.1
  • openssh-fips >= 7.2p2-78.10.1
  • openssh-helpers >= 7.2p2-78.10.1
Patchnames:
SUSE-SLE-SAP-12-SP4-2020-3844
SUSE Linux Enterprise Server for SAP Applications 15
  • openssh >= 7.6p1-9.38.1
  • openssh-fips >= 7.6p1-9.38.1
  • openssh-helpers >= 7.6p1-9.38.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-2020-3882
SUSE OpenStack Cloud 7
  • openssh >= 7.2p2-74.57.1
  • openssh-askpass-gnome >= 7.2p2-74.57.1
  • openssh-fips >= 7.2p2-74.57.1
  • openssh-helpers >= 7.2p2-74.57.1
Patchnames:
SUSE-OpenStack-Cloud-7-2021-22
SUSE OpenStack Cloud 8
  • openssh >= 7.2p2-74.57.1
  • openssh-askpass-gnome >= 7.2p2-74.57.1
  • openssh-fips >= 7.2p2-74.57.1
  • openssh-helpers >= 7.2p2-74.57.1
Patchnames:
SUSE-OpenStack-Cloud-8-2021-22
SUSE OpenStack Cloud 9
  • openssh >= 7.2p2-78.10.1
  • openssh-askpass-gnome >= 7.2p2-78.10.1
  • openssh-fips >= 7.2p2-78.10.1
  • openssh-helpers >= 7.2p2-78.10.1
Patchnames:
SUSE-OpenStack-Cloud-9-2020-3844
SUSE OpenStack Cloud Crowbar 8
  • openssh >= 7.2p2-74.57.1
  • openssh-askpass-gnome >= 7.2p2-74.57.1
  • openssh-fips >= 7.2p2-74.57.1
  • openssh-helpers >= 7.2p2-74.57.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-8-2021-22
SUSE OpenStack Cloud Crowbar 9
  • openssh >= 7.2p2-78.10.1
  • openssh-askpass-gnome >= 7.2p2-78.10.1
  • openssh-fips >= 7.2p2-78.10.1
  • openssh-helpers >= 7.2p2-78.10.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-9-2020-3844
openSUSE Leap 15.1
  • openssh >= 7.9p1-lp151.4.18.1
  • openssh-askpass-gnome >= 7.9p1-lp151.4.18.1
  • openssh-cavs >= 7.9p1-lp151.4.18.1
  • openssh-fips >= 7.9p1-lp151.4.18.1
  • openssh-helpers >= 7.9p1-lp151.4.18.1
Patchnames:
openSUSE-2020-2298
openSUSE Leap 15.2
  • openssh >= 8.1p1-lp152.4.9.1
  • openssh-askpass-gnome >= 8.1p1-lp152.4.9.1
  • openssh-cavs >= 8.1p1-lp152.4.9.1
  • openssh-fips >= 8.1p1-lp152.4.9.1
  • openssh-helpers >= 8.1p1-lp152.4.9.1
Patchnames:
openSUSE-2020-2240


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SLES15-SP5-CHOST-BYOS-Aliyun openssh Not affected
SLES15-SP5-CHOST-BYOS-Azure openssh Not affected
SLES15-SP5-CHOST-BYOS-EC2 openssh Not affected
SLES15-SP5-CHOST-BYOS-GCE openssh Not affected
SLES15-SP5-CHOST-BYOS-SAP-CCloud openssh Not affected
SUSE Enterprise Storage 7.1 openssh Not affected
SUSE Enterprise Storage 7.1 openssh-askpass-gnome Not affected
SUSE Linux Enterprise Desktop 15 SP5 openssh Not affected
SUSE Linux Enterprise Desktop 15 SP5 openssh-askpass-gnome Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 openssh Released
SUSE Linux Enterprise High Performance Computing 12 SP5 openssh-askpass-gnome Released
SUSE Linux Enterprise High Performance Computing 15 SP5 openssh Not affected
SUSE Linux Enterprise High Performance Computing 15 SP5 openssh-askpass-gnome Not affected
SUSE Linux Enterprise Micro 5.1 openssh Not affected
SUSE Linux Enterprise Micro 5.2 openssh Not affected
SUSE Linux Enterprise Micro 5.3 openssh Not affected
SUSE Linux Enterprise Micro 5.4 openssh Not affected
SUSE Linux Enterprise Micro 5.5 openssh Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP5 openssh Not affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP5 openssh-askpass-gnome Not affected
SUSE Linux Enterprise Real Time 15 SP3 openssh Not affected
SUSE Linux Enterprise Real Time 15 SP3 openssh-askpass-gnome Not affected
SUSE Linux Enterprise Server 12 SP5 openssh Released
SUSE Linux Enterprise Server 12 SP5 openssh-askpass-gnome Released
SUSE Linux Enterprise Server 15 SP5 openssh Not affected
SUSE Linux Enterprise Server 15 SP5 openssh-askpass-gnome Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 openssh Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 openssh-askpass-gnome Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 openssh Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP4 openssh-askpass-gnome Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP5 openssh Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP5 openssh-askpass-gnome Not affected
SUSE Manager Proxy 4.3 openssh Not affected
SUSE Manager Proxy 4.3 openssh-askpass-gnome Not affected
SUSE Manager Retail Branch Server 4.3 openssh Not affected
SUSE Manager Retail Branch Server 4.3 openssh-askpass-gnome Not affected
SUSE Manager Server 4.3 openssh Not affected
SUSE Manager Server 4.3 openssh-askpass-gnome Not affected
Products under Long Term Service Pack support and receiving important and critical security fixes.
SLES15-EC2-CHOST-HVM-BYOS openssh Released
SLES15-SP1-CHOST-BYOS-Azure openssh Released
SLES15-SP1-CHOST-BYOS-EC2 openssh Released
SLES15-SP1-CHOST-BYOS-GCE openssh Released
SLES15-SP2-CHOST-BYOS-Aliyun openssh Released
SLES15-SP2-CHOST-BYOS-Azure openssh Released
SLES15-SP2-CHOST-BYOS-EC2 openssh Released
SLES15-SP2-CHOST-BYOS-GCE openssh Released
SLES15-SP3-CHOST-BYOS-Aliyun openssh Not affected
SLES15-SP3-CHOST-BYOS-Azure openssh Not affected
SLES15-SP3-CHOST-BYOS-EC2 openssh Not affected
SLES15-SP3-CHOST-BYOS-GCE openssh Not affected
SLES15-SP3-CHOST-BYOS-SAP-CCloud openssh Not affected
SLES15-SP4-CHOST-BYOS openssh Not affected
SLES15-SP4-CHOST-BYOS-Aliyun openssh Not affected
SLES15-SP4-CHOST-BYOS-Azure openssh Not affected
SLES15-SP4-CHOST-BYOS-EC2 openssh Not affected
SLES15-SP4-CHOST-BYOS-GCE openssh Not affected
SLES15-SP4-CHOST-BYOS-SAP-CCloud openssh Not affected
SUSE Linux Enterprise Desktop 15 SP4 openssh Not affected
SUSE Linux Enterprise Desktop 15 SP4 openssh-askpass-gnome Not affected
SUSE Linux Enterprise High Performance Computing 15 openssh Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 openssh Released
SUSE Linux Enterprise High Performance Computing 15 SP1 openssh-askpass-gnome Released
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS openssh Released
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS openssh-askpass-gnome Released
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS openssh Released
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS openssh-askpass-gnome Affected
SUSE Linux Enterprise High Performance Computing 15 SP2 openssh Released
SUSE Linux Enterprise High Performance Computing 15 SP2 openssh-askpass-gnome Released
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS openssh Released
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS openssh-askpass-gnome Released
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS openssh Released
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS openssh-askpass-gnome Released
SUSE Linux Enterprise High Performance Computing 15 SP3 openssh Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3 openssh-askpass-gnome Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS openssh Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS openssh-askpass-gnome Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS openssh Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS openssh-askpass-gnome Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4 openssh Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4 openssh-askpass-gnome Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS openssh Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS openssh-askpass-gnome Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS openssh Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS openssh-askpass-gnome Not affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS openssh Released
SUSE Linux Enterprise High Performance Computing 15-LTSS openssh Released
SUSE Linux Enterprise Module for Basesystem 15 SP2 openssh Released
SUSE Linux Enterprise Module for Basesystem 15 SP3 openssh Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 openssh Not affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 openssh-askpass-gnome Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 openssh-askpass-gnome Not affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 openssh-askpass-gnome Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP2 openssh Released
SUSE Linux Enterprise Module for Server Applications 15 SP3 openssh Not affected
SUSE Linux Enterprise Server 12 SP2-BCL openssh Released
SUSE Linux Enterprise Server 12 SP2-BCL openssh-askpass-gnome Released
SUSE Linux Enterprise Server 15 SP2 openssh Released
SUSE Linux Enterprise Server 15 SP2 openssh-askpass-gnome Released
SUSE Linux Enterprise Server 15 SP2-LTSS openssh Released
SUSE Linux Enterprise Server 15 SP2-LTSS openssh-askpass-gnome Released
SUSE Linux Enterprise Server 15 SP3 openssh Not affected
SUSE Linux Enterprise Server 15 SP3 openssh-askpass-gnome Not affected
SUSE Linux Enterprise Server 15 SP3-LTSS openssh Not affected
SUSE Linux Enterprise Server 15 SP3-LTSS openssh-askpass-gnome Not affected
SUSE Linux Enterprise Server 15 SP4 openssh Not affected
SUSE Linux Enterprise Server 15 SP4 openssh-askpass-gnome Not affected
SUSE Linux Enterprise Server 15 SP4-LTSS openssh Not affected
SUSE Linux Enterprise Server 15 SP4-LTSS openssh-askpass-gnome Not affected
SUSE Linux Enterprise Server 15-ESPOS openssh Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 openssh Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 openssh-askpass-gnome Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 openssh Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 openssh-askpass-gnome Released
SUSE Linux Enterprise Server for SAP Applications 15 openssh Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 openssh Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 openssh-askpass-gnome Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 openssh Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 openssh-askpass-gnome Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 openssh Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 openssh-askpass-gnome Not affected
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 openssh Released
HPE Helion OpenStack 8 openssh-askpass-gnome Released
SUSE CaaS Platform 3.0 openssh Unsupported
SUSE CaaS Platform 4.0 openssh Released
SUSE CaaS Platform 4.0 openssh-askpass-gnome Affected
SUSE CaaS Platform 4.5 openssh Released
SUSE CaaS Platform 4.5 openssh-askpass-gnome Released
SUSE Container as a Service Platform 1.0 openssh Unsupported
SUSE Container as a Service Platform 2.0 openssh Unsupported
SUSE Enterprise Storage 5 openssh Released
SUSE Enterprise Storage 5 openssh-askpass-gnome Released
SUSE Enterprise Storage 6 openssh Released
SUSE Enterprise Storage 6 openssh-askpass-gnome Released
SUSE Enterprise Storage 7 openssh Released
SUSE Enterprise Storage 7 openssh-askpass-gnome Released
SUSE Linux Enterprise Desktop 12 SP2 openssh Affected
SUSE Linux Enterprise Desktop 12 SP2 openssh-askpass-gnome Affected
SUSE Linux Enterprise Desktop 12 SP3 openssh Affected
SUSE Linux Enterprise Desktop 12 SP3 openssh-askpass-gnome Affected
SUSE Linux Enterprise Desktop 12 SP4 openssh Affected
SUSE Linux Enterprise Desktop 12 SP4 openssh-askpass-gnome Affected
SUSE Linux Enterprise Desktop 15 openssh Affected
SUSE Linux Enterprise Desktop 15 SP1 openssh Released
SUSE Linux Enterprise Desktop 15 SP1 openssh-askpass-gnome Released
SUSE Linux Enterprise Desktop 15 SP2 openssh Released
SUSE Linux Enterprise Desktop 15 SP2 openssh-askpass-gnome Released
SUSE Linux Enterprise Desktop 15 SP3 openssh Not affected
SUSE Linux Enterprise Desktop 15 SP3 openssh-askpass-gnome Not affected
SUSE Linux Enterprise High Performance Computing 12 SP4 openssh Affected
SUSE Linux Enterprise Micro 5.0 openssh Released
SUSE Linux Enterprise Module for Basesystem 15 openssh Affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 openssh Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 openssh-askpass-gnome Released
SUSE Linux Enterprise Module for Server Applications 15 openssh Affected
SUSE Linux Enterprise Module for Server Applications 15 SP1 openssh Released
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT openssh Released
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT openssh-askpass-gnome Released
SUSE Linux Enterprise Point of Service 11 SP3 openssh Unsupported
SUSE Linux Enterprise Point of Service Image Server 12 SP2 openssh Released
SUSE Linux Enterprise Real Time 15 SP2 openssh Released
SUSE Linux Enterprise Real Time 15 SP2 openssh-askpass-gnome Released
SUSE Linux Enterprise Real Time 15 SP4 openssh Not affected
SUSE Linux Enterprise Real Time 15 SP4 openssh-askpass-gnome Not affected
SUSE Linux Enterprise Server 11 SP1 openssh Unsupported
SUSE Linux Enterprise Server 11 SP3 openssh Unsupported
SUSE Linux Enterprise Server 11 SP3 openssh-askpass-gnome Affected
SUSE Linux Enterprise Server 11 SP3-LTSS openssh Affected
SUSE Linux Enterprise Server 11 SP3-LTSS openssh-askpass-gnome Affected
SUSE Linux Enterprise Server 11 SP4 openssh Unsupported
SUSE Linux Enterprise Server 11 SP4 LTSS openssh Unsupported
SUSE Linux Enterprise Server 11 SP4-LTSS openssh Unsupported
SUSE Linux Enterprise Server 12 SP2 openssh Affected
SUSE Linux Enterprise Server 12 SP2 openssh-askpass-gnome Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS openssh Released
SUSE Linux Enterprise Server 12 SP2-ESPOS openssh-askpass-gnome Released
SUSE Linux Enterprise Server 12 SP2-LTSS openssh Released
SUSE Linux Enterprise Server 12 SP2-LTSS openssh-askpass-gnome Released
SUSE Linux Enterprise Server 12 SP3 openssh Affected
SUSE Linux Enterprise Server 12 SP3 openssh-askpass-gnome Affected
SUSE Linux Enterprise Server 12 SP3-BCL openssh Released
SUSE Linux Enterprise Server 12 SP3-BCL openssh-askpass-gnome Released
SUSE Linux Enterprise Server 12 SP3-ESPOS openssh Released
SUSE Linux Enterprise Server 12 SP3-ESPOS openssh-askpass-gnome Released
SUSE Linux Enterprise Server 12 SP3-LTSS openssh Released
SUSE Linux Enterprise Server 12 SP3-LTSS openssh-askpass-gnome Released
SUSE Linux Enterprise Server 12 SP4 openssh Affected
SUSE Linux Enterprise Server 12 SP4 openssh-askpass-gnome Affected
SUSE Linux Enterprise Server 12 SP4-ESPOS openssh Released
SUSE Linux Enterprise Server 12 SP4-ESPOS openssh-askpass-gnome Released
SUSE Linux Enterprise Server 12 SP4-LTSS openssh Released
SUSE Linux Enterprise Server 12 SP4-LTSS openssh-askpass-gnome Released
SUSE Linux Enterprise Server 15 openssh Affected
SUSE Linux Enterprise Server 15 SP1 openssh Released
SUSE Linux Enterprise Server 15 SP1 openssh-askpass-gnome Released
SUSE Linux Enterprise Server 15 SP1-BCL openssh Affected
SUSE Linux Enterprise Server 15 SP1-BCL openssh-askpass-gnome Affected
SUSE Linux Enterprise Server 15 SP1-LTSS openssh Released
SUSE Linux Enterprise Server 15 SP1-LTSS openssh-askpass-gnome Affected
SUSE Linux Enterprise Server 15 SP2-BCL openssh Affected
SUSE Linux Enterprise Server 15 SP2-BCL openssh-askpass-gnome Affected
SUSE Linux Enterprise Server 15 SP3-BCL openssh Not affected
SUSE Linux Enterprise Server 15 SP3-BCL openssh-askpass-gnome Not affected
SUSE Linux Enterprise Server 15-LTSS openssh Released
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 openssh Affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 openssh-askpass-gnome Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 openssh Released
SUSE Linux Enterprise Server for SAP Applications 12 SP2 openssh-askpass-gnome Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 openssh Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 openssh-askpass-gnome Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 openssh Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 openssh-askpass-gnome Released
SUSE Manager Proxy 4.0 openssh Released
SUSE Manager Proxy 4.0 openssh-askpass-gnome Released
SUSE Manager Proxy 4.1 openssh Released
SUSE Manager Proxy 4.1 openssh-askpass-gnome Released
SUSE Manager Proxy 4.2 openssh Not affected
SUSE Manager Proxy 4.2 openssh-askpass-gnome Not affected
SUSE Manager Retail Branch Server 4.0 openssh Released
SUSE Manager Retail Branch Server 4.0 openssh-askpass-gnome Released
SUSE Manager Retail Branch Server 4.1 openssh Released
SUSE Manager Retail Branch Server 4.1 openssh-askpass-gnome Released
SUSE Manager Retail Branch Server 4.2 openssh Not affected
SUSE Manager Retail Branch Server 4.2 openssh-askpass-gnome Not affected
SUSE Manager Server 4.0 openssh Released
SUSE Manager Server 4.0 openssh-askpass-gnome Released
SUSE Manager Server 4.1 openssh Released
SUSE Manager Server 4.1 openssh-askpass-gnome Released
SUSE Manager Server 4.2 openssh Not affected
SUSE Manager Server 4.2 openssh-askpass-gnome Not affected
SUSE OpenStack Cloud 7 openssh Released
SUSE OpenStack Cloud 7 openssh-askpass-gnome Released
SUSE OpenStack Cloud 8 openssh Released
SUSE OpenStack Cloud 8 openssh-askpass-gnome Released
SUSE OpenStack Cloud 9 openssh Released
SUSE OpenStack Cloud 9 openssh-askpass-gnome Released
SUSE OpenStack Cloud Crowbar 8 openssh Released
SUSE OpenStack Cloud Crowbar 8 openssh-askpass-gnome Released
SUSE OpenStack Cloud Crowbar 9 openssh Released
SUSE OpenStack Cloud Crowbar 9 openssh-askpass-gnome Released
Container Status
ses/7.1/cephcsi/cephcsi
ses/7.1/rook/ceph
suse/manager/4.3/proxy-ssh
suse/sle-micro-rancher/5.2
suse/sle-micro-rancher/5.3
suse/sle-micro-rancher/5.4
suse/sle-micro/5.5
trento/trento-runner
opensshNot affected
ses/7/cephcsi/cephcsi
ses/7/rook/ceph
opensshReleased
ses/7/ceph/ceph opensshIn progress


SUSE Timeline for this CVE

CVE page created: Tue Jun 30 01:46:33 2020
CVE page last modified: Mon Mar 4 15:41:52 2024